Vulnerabilitate în WP-Statistics

Specialiștii de la Sucuri au descoperit o vulnerabilitate critică în modulul WP-Statistics din Wordpress.Vă recomandăm sa actualizați imediat modulul, pentru a evita riscul unui atac și compromiterea site-ului dumneavoastră.Găsiți mai multe detalii despre vulnerabilitate la ... Continuare »

1st Iul 2017